Subject: New Reply Received - Fw: Fwd: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 18:49:20 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fw: Fwd: Share your feedback with us  Ticket comment <div>Dear Max Team</div>
<div id="yMail_cursorElementTracker_1600800059965"><br></div>
<div id="yMail_cursorElementTracker_1600800060044">I regret to inform that your irresponsible response made a loss to me. It is unfortunate that there is no one in tour company to resolve customer grievances.  Never expected a company like Max is making money by providing inferior quality products and later denying consumer rights with lame excuses though the delay in response was from your end.</div>
<div id="yMail_cursorElementTracker_1600800288918"><br></div>
<div id="yMail_cursorElementTracker_1600800289040">If I am not getting proper feedback will be forced to take further steps including posting these mails in social medias.  Even I will write to your Chairman.  I will not be responsible for your loss on putting my comments in Social Media as tour team is a complete failure in resolving / responding to the grievences.</div>
<div id="yMail_cursorElementTracker_1600800520621"><br></div>
<div id="yMail_cursorElementTracker_1600800520785">Regards</div>
<div id="yMail_cursorElementTracker_1600800524551"><br></div>
<div id="yMail_cursorElementTracker_1600800524638">Prasad Kumar</div>
<div id="yMail_cursorElementTracker_1600800530808">0508593556<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 21 Sep 2020 at 6:55 pm, prasad kumar.s</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4298819320"><div>HI MAX TEAM.....THIS IS YOUR PROBLEM...NO TIMELY RESPONSE.....SHARE ME THE CONCERNED CONTACT NUMBER..MAX IS SOLELY RESPONSIBLE FOR MY LOSS....<div id="yiv4298819320yMail_cursorElementTracker_1600698417097"><br></div>
<div id="yiv4298819320yMail_cursorElementTracker_1600698417224">REGARDS</div>
<div id="yiv4298819320yMail_cursorElementTracker_1600698420816"><br></div>
<div id="yiv4298819320yMail_cursorElementTracker_1600698420924">PRASAD<br><br><div id="yiv4298819320ymail_android_signature"><a rel="noreferrer" id="yiv4298819320ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv4298819320yqt0049342518" id="yiv4298819320yqt59829"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Sat, 19 Sep 2020 at 10:49 pm, prasad kumar.s</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv4298819320"><div>Hi<div id="yiv4298819320yMail_cursorElementTracker_1600540935886"><br></div>
<div id="yiv4298819320yMail_cursorElementTracker_1600540935931">I know your policy.  Why no one had redponded at the right time.  Due to the covid situation I was not in a position to visit any outlet and hence ordered online. The quality of your product was so bad. It was intimated at the same time. Unfortunately no one from your end responded to it.  Our first mail clearly states that. WHY YOU HAVE NOT RESPONDED ON TIME. YOUR CARE IN FUTURE ORDRES WILL NOT HELP ME IN ANY WAYS....NEED A SOLUTION FOR THE FIRST COMPLAINT. RATHER WRITING MAILS, PLEASE PROVIDE ME THE CONTACT DETAILS OF THE CONCERENED TO DISCUSS.  </div>
<div id="yiv4298819320yMail_cursorElementTracker_1600541334635"><br></div>
<div id="yiv4298819320yMail_cursorElementTracker_1600541334704">Regards</div>
<div id="yiv4298819320yMail_cursorElementTracker_1600541343302"><br></div>
<div id="yiv4298819320yMail_cursorElementTracker_1600541343366">Prasad Kumar</div>
<div id="yiv4298819320yMail_cursorElementTracker_1600541350922">0508593556<br><br><div id="yiv4298819320ymail_android_signature"><a rel="noreferrer" id="yiv4298819320ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv4298819320yqt4155146109" id="yiv4298819320yqt44089"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Sat, 19 Sep 2020 at 2:50 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv4298819320"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Prasad,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order no #9791641580<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a low quality item in your purchase with us. We understand that you are skeptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as per our return policy, we can only accept the return of any item within 14 days of the delivery.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1490667